.calendar .days-select {
    padding: 10px 0;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.calendar .days-select>* {
    flex: 1 1 0;
    min-width: 200px;
}

.calendar .days-select span {
    margin-right: 10px;
}

.calendar .days-select .custom-select {
    margin-bottom: 5px;
}

.calendar .days-select .custom-select__option {
    background: #fff;
    display: flex;
    align-items: center;
    gap: 8px;
}

.calendar .custom-select__option svg {
    flex-shrink: 0;
    margin-bottom: 0;
}

.calendar .options {
    padding: 20px;
    background: #f1f1f1;
}

.filter-modal.calendar {
    overflow: auto;
}

.filter-modal.calendar .isl-calendar-picker {
    padding-top: 20px;
}

.filter-modal.calendar .isl-calendar-picker div.month {
    padding-top: 10px;
}

.options .sections .container {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.options .sections .travel-section {
    flex: 1 1 0;
    min-width: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.options .sections .travel-section.fly-sales {
    display: none;
}

.options .sections .travel-section.current {
    border-color: #000 !important;
    background: #fff !important;
}

.options .travel-section h2 {
    color: #666 !important;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    padding: 0px;
}

.options .travel-section a {
    padding: 0px;
    display: block;
    width: 100%;
    height: 100%;
}

.options .travel-section h2 {
    padding: 0px;
}

.options .travel-section.current h2 {
    color: #000 !important;
}

.calendar .custom-select svg{
    position: absolute;
    z-index: 1;
    margin-top: 8px;
    margin-left: 8px;
}
.calendar .custom-select__option.custom-select__option--value{
    padding-left: 31px;
}

.calendar .custom-select.fix-periods{
    display: none;
}

@media (max-width: 991px) {
    .options .sections .container {
        flex-direction: column;
        gap: 10px;
    }

    .options .sections .travel-section {
        flex: 1 1 100%;
        width: 100%;
    }
}